<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
require   BLOCKROOT.'tpl/headerbanner.php';

//-------------
 
//$regionid  是在页面里配置的。
//page允许设置一个landingpage.下面就是判断是否是landingpage
if($regionid<>'')  {  
      $reqfile =   SYSBLOCKROOT.'pagedetail/detail_regionpage.php';
     if(checkfile($reqfile)) require $reqfile;
}
else {
?>



<div class="pagewrap">
 
<div class="contentwrapbg contentwrapside">
   <div class="contentwrap container"> 
     <?php       
      require  BLOCKROOT.'tpl/editpage_goadm.php';
     ?>    
    <?php    
      echo '<div class="content_header">';
        require  BLOCKROOT.'tpl/bread.php';   
        echo '<h3><a href="'.$cururllink.'">'.strip_tags($curpagetitle).'</a></h3>';
       echo '</div>'; 
      
  ?>
     <?php
          require BLOCKROOT.'tpl/sidebar/sidebar_top_page.php';         
    ?>
    <div class="dmcontent">
        <?php             
                $reqfile =   SYSBLOCKROOT.'pagedetail/detail_page.php';
                if(checkfile($reqfile)) require $reqfile; 



        ?>
    </div>
  <div class="c"> </div>
 

     </div> <!--end contentwrap-->
</div>
 
 </div><!--end pagewrap-->

<?php
}

 
//-------------
 require  BLOCKROOT.'tpl/footer.php';
 